/*=======================================================================
*** PORTO_SUB STYLE SHEET***
========================================================================*/
body {
	background-color: #FFF;
	color: #666361;
	font-family: "Montserrat", Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin: 0;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
	color: #74a854;
	font-family: "Montserrat", Arial, sans-serif;	
	font-weight: 300;
	letter-spacing: -1px;
	margin: 0;
}

h1 {
	font-size: 2.6em;
	line-height: 44px;
	margin: 0 0 32px 0;
}
h1.display-1 {
	font-size: 6.6em;
}
h1.display-2 {
	font-size: 5.6em;
}
h1.display-3 {
	font-size: 4.6em;
}
h1.display-4 {
	font-size: 3.6em;
}

h2 {
	font-size: 2.2em;
	font-weight: 500;
	line-height: 42px;
	margin: 0 0 32px 0;
}
h2.display-1 {
	font-size: 5em;
}
h2.display-2 {
	font-size: 4em;
}
h2.display-3 {
	font-size: 3.5em;
}
h2.display-4 {
	font-size: 3em;
}
h2.thicker {
	font-weight: 600;
}

h3 {
	font-size: 1.8em;
	font-weight: 500;
	letter-spacing: normal;
	line-height: 24px;
	margin-bottom: 33px;
	text-transform: none;
}
h3.thicker {
	font-weight: 600;
}

h4 {
	font-size: 1.4em;
	font-weight: 400;
	letter-spacing: normal;
	line-height: 27px;
	margin: 0 0 14px 0;
}
h4.thicker {
	font-weight: 500;
}
h5 {
	font-size: 1.2em;
	font-weight: 400;
	letter-spacing: normal;
	line-height: 18px;
	margin: 0 0 14px 0;
	text-transform: none;
}

h6 {
	color: #333;
	font-size: 1em;
	font-weight: 400;
	letter-spacing: normal;
	line-height: 18px;
	margin: 0 0 14px 0;
}
.small, small {
    font-size: 80%;
}
@media (min-width: 768px) {
	.lead {
    font-size: 18px;
	}
}
@media (min-width: 768px) {
	.lead-header {
    font-size: 17px;
	}
}
.lead-light {
    color: #FFF;
	}

b,
strong {
  font-weight: 600;
}

/*  Logo  */
#header .header-logo img {
    -webkit-transition: all 0.3s ease;
   	-moz-transition: all 0.3s ease;
   	transition: all 0.3s ease;
   	position: relative;
   	margin: 24px 24px 0px 0;
   	top: 0;
}
@media (max-width: 720px) {
	#header .header-logo img {
    	max-width: 80%!important;
    	height: auto!important;
   }
}
@media (min-width: 721px) {
	#header .header-logo img {
	width: auto!important;
	}
}

/*  Header  */
#header .header-nav.header-nav-stripe nav > ul > li:hover > a {
	background-color: transparent;
	color: #74a854;
}
#header .header-nav.header-nav-stripe nav > ul > li:hover {
	border-bottom: 2px solid #74a854;
}
#header .header-nav.header-nav-stripe nav > ul > li {
	border-bottom: 2px solid #FFF;
}
#header .header-nav.header-nav-stripe nav > ul > li.active {
	border-bottom: 2px solid #74a854;
}

@media (max-width: 768px) {
    .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
        color: #262626;
    }
}

/*  Header Mobile */
@media (max-width: 991px) {
	#header .header-nav.header-nav-stripe nav > ul > li:hover > a {
		background-color: transparent;
		color: #74a854;
	}
	#header .header-nav.header-nav-stripe nav > ul > li:hover {
		border-bottom: 1px solid #74a854;
	}
	#header .header-nav.header-nav-stripe nav > ul > li {
		border-bottom: 1px solid #FFF;
	}
	#header .header-nav.header-nav-stripe nav > ul > li.active {
		border-bottom: 1px solid #74a854;
	}
}

#header .header-btn-collapse-nav {
    border-radius: 3px;
    margin-right: 10px;
}
/*  Frontpage Youtube image mobile  */
.yt-image {
    margin-top: -20px;
}

/*  Breadcrumb  */
.page-header {
    background-color: #171717;
    border-bottom: 1px solid #CCC;
    border-top: 2px solid #384045;
    margin: 0 0 35px 0;
    min-height: 50px;
    padding: 20px 0;
    position: relative;
    text-align: left;
}
.page-header h1 {
    border-bottom-color: rgb(204, 204, 204);
    color: #fff;
    font-weight: 400;
    line-height: 32px;
}
.page-header .breadcrumb li a {
    color: #ccc;
}
.page-header .breadcrumb > li {
    display: inline-block;
    font-size: 1.4em;
    font-weight: 400;
    text-transform: uppercase;
    text-shadow: none;
}

/*  Hero Area  */
.jumbotron-fp {
	background: #171717;
	background: url(../img/home/she-header-home.jpg) fixed center no-repeat;
 	background-size: cover;
 	min-height: 680px;
}
.jumbotron-about {
	background: #171717;
	background: url(../img/headers/about-us-main-header.jpg) fixed center no-repeat;
 	background-size: cover;
 	min-height: 680px;
}
.jumbotron-resources {
	background: #171717;
	background: url(../img/headers/resources-main-header.jpg) fixed center no-repeat;
 	background-size: cover;
 	min-height: 680px;
}
.jumbotron-concepts {
	background: #171717;
	background: url(../img/headers/concept-main-header.jpg) fixed center no-repeat;
 	background-size: cover;
 	min-height: 680px;
}
.jumbotron-academy {
	background: #171717;
	background: url(../img/headers/academy-main-header.jpg) fixed center no-repeat;
 	background-size: cover;
 	min-height: 680px;
}
.jumbotron-content {
	margin-top: 60px;
}

.hero-area {
	background-color: #F4F4F4;
}

.page-header.parallax {
    margin: 0 0 35px;
    padding: 125px 0 90px;
}
.h-no-mg {
	margin: 0;
}

/* Misc */
.img-center .img-responsive {
    margin: 0 auto;
}

#sliding-popup .popup-content #popup-text h2,
#sliding-popup .popup-content #popup-text p {
	font-weight: normal;
}
.search-results .title {
	margin-bottom: 8px;	
}
.search-form input {
    margin-top: 10px;
    margin-bottom: 0;
}

.btn-group-lg>.btn, .btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 30px;
    font-weight: 300;
}
.btn {
    font-weight: 300;
    border-radius: 20px;
}

.section-3-boxes {
	margin-top: 120px;
}

.img-center {
    max-width: 100%;
    height: auto;
    display: block;
    margin: auto;
}

#post-meta .post-meta-tag > span {
	display: inline-block;
	padding-right: 8px;
}

.block-tagclouds {
	margin-bottom: 30px;
	-webkit-box-shadow: inset 0px -1px 0px -0px #ccc;
    -moz-box-shadow: inset 0px -1px 0px -0px #ccc;
    box-shadow: inset 0px -1px 0px -0px #ccc;
    padding: 10px;
}

#footer .twitter-account {
	color: #FFF;
	display: block;
	font-size: 0.9em;
	margin: -3px 0 5px;
	opacity: 0.55;
}
.thumb-info {
	display: block;
	position: relative;
	text-decoration: none;
	max-width: 100%;
	background-color: #FFF;
	border: 0px;
	border-radius: 4px;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	text-transform: none;
}

html.webkit .thumb-info .thumb-info-wrapper {
	margin: 0;
}

.thumb-info .thumb-info-title {
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    background: transparent;
    color: #FFF;
    font-size: 22px;
    font-weight: 600;
    left: 0;
    letter-spacing: 0px;
    padding: 9px 11px 9px;
    position: absolute;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    text-transform: none;
}
.thumb-info .thumb-info-wrapper {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	border-radius: 4px;
	margin: 0px;
	overflow: hidden;
	display: block;
	position: relative;
}

.box {
	background: #F4F4F4;
	clear: both;
	min-height: 125px;
	position: relative;
    padding: 10px 0 20px 10px;
}
.box-no-bg {
	background: transparent;
	clear: both;
	min-height: 235px;
	position: relative;
    padding: 10px 0 20px 10px;
}
.box-no-bg .content {
	background: transparent;
	clear: both;
    padding: 0 10px 0 10px;
}
.box::after {
	clear: both;
	content: "";
	display: table;
}
.box .title {
	border-bottom: 1px solid #333;
	margin-left: 5px;
    margin-right: 15px;
}
.box h5 {
	font-weight: 600;
	margin: 0 0 9px;
	text-transform: none;
}
.box-menu p {
	font-size: 0.8em;
    color: #333;
    line-height: 16px;
    padding-left: 5px;
    padding-top: 5px;
}
.box-sidebar-right p {
	font-size: 1em;
    color: #333;
    line-height: 16px;
    padding-left: 5px;
    padding-top: 5px;
}

.box .box-content {
	margin-left: 5px;
}
.box.with-borders {
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
	border-left: 1px solid #ECECEC;
	border-right: 1px solid #ECECEC;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
}

.thumb-info {
	background-color: #f4f4f4;
	margin-bottom: 30px;
}
.teaser-caption {
	margin-left: 4px;
}
.teaser-wrapper {
	background-color: #f4f4f4;
	border-radius: 6px;
	border: #ccc;
	margin-bottom: 10px;
    padding: 10px;
}

/* Contact page */
.marker-dark-title-100  {
     border-top: 2px solid #666;
     position: absolute;
     width: 100px;
   }
.marker-dark-title-50  {
  border-top: 2px solid #666;
  position: absolute;
  width: 50px;
}
.marker-dark-title-30  {
  border-top: 1px solid #666;
  position: absolute;
  width: 30px;
}
.marker-dark-title p {
     color: #666;
     margin: 0;
   }
.marker-dark-header {
     border-top: 1px solid #fff;
     position: absolute;
     width: 100px;
}
.marker-dark-header p {
     color: #666;
     margin: 0;
}

.divider.divider-small.divider-small-center hr {
    margin-left: auto;
    margin-right: auto;
}
.divider.divider-small hr {
	width: 100px;
	height: 3px;
	background: #555;
}
.divider.divider-small {
    margin: 10px auto;
    background: transparent;
}




@media (max-width: 768px) {

}


@media (max-width: 768px) {

}


#webform-client-form-144 textarea{
    min-height: 180px;
}
#webform-client-form-144 .form-actions{float: right;margin-right: 15px;margin-top: 0;}
#webform-client-form-144 #webform-component-subject select{width: 100%;}
#webform-client-form-144 .form-item.form-type-radio,#webform-client-form-144 .form-checkboxes .form-item{float: left;margin-right: 5px;}
#webform-client-form-144 .form-item.form-type-radio label.option,#webform-client-form-144 .form-checkboxes .form-item label.option{
    margin: 0 5px;
}
#webform-client-form-144 .form-item{margin-top: 0;}
#webform-client-form-144 .form-item.webform-component-textarea{margin-top: 10px;}
#webform-client-form-144 .form-submit, .contact-form .form-submit {
    padding: 6px 20px;
    font-size: 18px;
    border-radius: 20px;
}
.body .contactform-text, .body .contactform-textarea {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 200;
    line-height: 1.42857143;
    color: #ccc;
    -webkit-text-fill-color: #ccc;  
    background-color: #666;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 24px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.call-to-action .call-to-action-in-footer {
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 30px;
    margin-bottom: -50px !important;
}

.call-to-action .call-to-action-content {
    text-align: center;
    width: 100%;
    margin-left: 0;
    padding-top: 0px;
}

/* The Magic Float Center Code */
.float_center {
  float: right;

  position: relative;
  left: -30%; /* or right 50% */
  text-align: left;
}
.float_center > .child {
  position: relative;
  left: 50%;
}

/* Webform Matrix css */
#webform-component-edit-form > div.form-item.form-type-textarea > div.form-textarea-wrapper {
    max-width: 300px,
}







#footer {
	font-size: 1em;
}
#footer .marker-light  {
     border-top: 1px solid #74a854;
     position: absolute;
     width: 20px;
   }
#footer .marker-light p {
     color: #0E0E0E;
     margin: 0;
   }
#footer p {
     margin: 0;
   }   
#footer .list-icons li {
     padding-left: 0;
   }
#footer .list li {
    margin-bottom: 0;
}  
#footer .list-icons a {
     color: #ccc!important;
   }    
#footer .she-footer-logo {
	padding-bottom: 14px;
}
@media (min-width: 768px) {
    #footer .she-footer-logo {
    float: right;
    margin-right: -14px;
    }
}
@media (min-width: 768px) {
    #footer .eu-logo-footer {
    float: right;
    }
}

.region-footer-bottom {
	margin-bottom: 25px;overflow: hidden;
}

@media (max-width: 768px) {
.plus-gutter {
	margin-left: 15px;
}
}

/*
  Footer icons
*/
.social-icons {
    padding-top: 10px;
    width: auto;
}
@media (min-width: 768px) {
    .social-icons {
     float: right;
     margin-right: -14px;
    }
}
#footer .social-icons li a {
    background: #2d2d2d none repeat scroll 0 0;
    color: #fff;
    display: block;
    height: 40px;
    line-height: 45px;
    text-align: center;
    text-decoration: none;
    transition: all 0.2s ease 0s;
    width: 40px;
}
.social-icons li {
    display: inline-block;
    float: left;
    margin: 0px 4px 5px 3px;
    overflow: visible;
    padding: 0;
    box-shadow: none;
}
.social-icons li a:hover {
    opacity: 0.75;
}
#footer .social-icons .fa {
  font-size: 22px;
  color: #FFF;
}


.page-node-15 .page-header{margin-bottom: 0;}
#mainMenu .dropdown-menu .active-trail{
    background: #f5f5f5;
}
.mg-img img{
    margin-bottom: 25px;
}

.page-header-reverse .breadcrumb{
    right: auto;
    margin-top: 7px;
}

.img-display img{display: inline-block;}
.panel-center h2.mt-xl{text-align: center;}
.panel-color .heading-dark,.panel-color .mb-xs{color: #fff !important;}

.mg-top-80{margin-top: 80px;}
.mg-top-70{margin-top: 70px;}
.mg-top-60{margin-top: 60px;}
.mg-top-50{margin-top: 50px;}
.mg-top-40{margin-top: 40px;}
.mg-top-30{margin-top: 30px;}
.mg-top-25{margin-top: 25px;}
.mg-top-20{margin-top: 20px;}
.mg-top-15{margin-top: 15px;}
.mg-top-10{margin-top: 10px;}

.mg-bt-50{margin-bottom: 50px;}
.mg-bt-40{margin-bottom: 40px;}
.mg-bt-30{margin-bottom: 30px;}
.mg-bottom-20{margin-bottom: 20px;}
.mg-bottom-10{margin-bottom: 10px;}
.mg-bt-20{margin-bottom: 20px;}
.mg-bt-10{margin-bottom: 10px;}

.mg-lft-20{margin-left: 20px;}
.mg-lft-40{margin-left: 40px;}

.pd-tb-50{padding: 50px 0;}
.pd-tb-25{padding: 25px 0;}
.pd-tb-15{padding: 15px 0;}
.pd-tb-10{padding: 10px 0;}

.panel-separator{display: none;}
.img-border img{border-radius: 50%;}


.toggle {
    margin: 10px 0 20px;
    position: relative;
    clear: both;
    background: #f4f4f4;
    padding: 10px;
}
.toggle.toggle {
	margin: 0;
}
.toggle.toggle-simple .toggle.active > label {
    background: none;
    color: #1d2127;
}
.toggle.toggle-simple .toggle > label:before {
    border: 0;
    left: 7px;
    right: auto;
    margin-top: 0;
    top: 12px;
    font-family: FontAwesome;
    content: "\f067";
    z-index: 2;
    color: #555;
    font-size: 13px;
}
.toggle.toggle-simple .toggle > label:after {
    content: '';
    position: absolute;
    left: 0;
    display: block;
    width: 24px;
    height: 24px;
    background: #CCC;
    top: 23px;
    margin-top: -12px;
    border-radius: 3px;
    z-index: 1;
}
.toggle p {
    font-size: 0.8em;
    color: #555;
}

.glossary-links a {
	line-height: 30px;
}
a.easy-breadcrumb_segment {
	color: #DDD;
	font-size: 24px;
}
a:hover.easy-breadcrumb_segment {
	color: #fff;
	font-size: 24px;
	text-decoration: none;
}
.easy-breadcrumb_segment-separator {
	color: #DDD;
	font-size: 24px;
	margin-left: 5px;
	margin-right: 5px;
}

.list-style a {
	color: #555;
	font-weight: 600;
	line-height: 18px;
}
/* Feature Box */
.feature-box {
	clear: both;
}

.feature-box .feature-box-icon {
    background: #74a854;
    border-radius: 26px;
    color: #FFF;
    display: inline-block;
    float: left;
    height: 22px;
    line-height: 24px;
    margin-right: 10px;
    position: relative;
    text-align: center;
    top: -2px;
    width: 22px;
    font-size: smaller;
}
.feature-box .feature-box-info {
    padding-left: 40px;
}
.feature-box-info p {
    color: #777;
    font-weight: 600;
    line-height: 18px;
    margin: 0 0 18px;
}
p.dl-doc:before,
a.dl-doc:before {
    border: 0;
    color: #74a854;
    content: "\f0f6";
    font-family: FontAwesome;
    font-size: 21px;
    left: 7px;
    margin-right: 10px;
    right: auto;
    top: 12px;
    z-index: 2;
}
p.video:before,
a.video {
    border: 0;
    color: #74a854;
    content: "\f03d";
    font-family: FontAwesome;
    font-size: 21px;
    left: 7px;
    margin-right: 10px;
    right: auto;
    top: 12px;
    z-index: 2;
}
p.check:before {
    border: 0;
    color: #74a854;
    content: "\f00c";
    font-family: FontAwesome;
    font-size: 20px;
    margin-right: 20px;
    z-index: 2;
}
p.ext-link:before,
a.ext-link {
    border: 0;
    color: #74a854;
    content: "\f08e";
    font-family: FontAwesome;
    font-size: 21px;
    left: 7px;
    margin-right: 10px;
    right: auto;
    top: 12px;
    z-index: 2;
}

a.dl-doc,
p.dl-doc,
a.video,
p.video,
a.ext-link,
p.ext-link {
	font-weight: 600;
	font-size: 14px;
}
.landing {
	padding: 30px;
    margin-bottom: 70px;
}
.landing-no-mg-bottom {
	margin-bottom: -50px;
}
.landing-bg {
	background-color: #F4F4F4;
	min-height: 26em;
    padding-top: 60px;
}
.landing5-white-bg {
	background-color: #FFF;
	padding: 15px;
	min-height: 260px;
	margin-top: 50px;
}


.digit-lg {
    background: #74a854;
    border-radius: 26px;
    color: #FFF;
    display: inline-block;
    height: 48px;
    line-height: 48px;
    position: relative;
    top: 0px;
    width: 50px;
    font-size: 30px;
    margin-bottom: 20px;
}


.thumb-info-title {
    background: rgba(36,27,28,0.6) none repeat scroll 0 0;
    bottom: 3.3%;
    border-radius: 0 0 4px 4px;
    color: #fff;
    font-weight: 300;
    left: 1.6rem;
    letter-spacing: 0px;
    max-width: 100%;
    padding: 7px 10px;
    position: absolute;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    transition: all 0.3s ease 0s;
    width: 91.5%;
}
.thumb-info-title-sec {
    background: rgba(36,27,28,0.6) none repeat scroll 0 0;
    bottom: 53.3% !important;
    border-radius: 0 0 4px 4px;
    color: #fff;
    font-weight: 300;
    left: 1.6rem;
    letter-spacing: 0px;
    max-width: 100%;
    padding: 10px 8px;
    position: absolute;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    transition: all 0.3s ease 0s;
    width: 87.3%;
}
.thumb-info-title-board {
    background: rgba(36,27,28,0.6) none repeat scroll 0 0;
    bottom: 7.8%;
    border-radius: 0 0 4px 4px;
    color: #fff;
    font-weight: 300;
    left: 1.6rem;
    letter-spacing: 0px;
    max-width: 100%;
    padding: 8px 9px;
    position: absolute;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    transition: all 0.3s ease 0s;
    width: 87.5%;
}
.thumb-info-name h4 {
	margin-bottom: -15px;
}
.sec-member-wrapper p {
	font-size: 90%;
}
.thumb-info-title-sec p {
    color: #fff;
    font-weight: 300;
    font-size: 80%;
    margin: 4px 0 0 0;
}
.thumb-info-title-board p {
    color: #fff;
    font-weight: 300;
    font-size: 76%;
    margin: 3px 0 0 0;
}
.thumbnail {
    display: block;
    padding: 0px; 
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
.thumbnail img {
	border-radius: 4px;
	background-color: #fff;
}

@media (max-width: 768px) {
    .thumb-info-position,
    .thumb-info-name {
    font-size: 80%
    }
    .thumb-info-title {
    background: rgba(36,27,28,0.6) none repeat scroll 0 0;
    bottom: 10.3%;
    border-radius: 0 0 4px 4px;
    color: #fff;
    font-weight: 300;
    left: 1.6rem;
    letter-spacing: 0px;
    max-width: 100%;
    padding: 0px 10px;
    position: absolute;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    transition: all 0.3s ease 0s;
    width: 84.5%;
}
}

.article-content p {
	font-size: 95%;
}
article.post .post-meta > span {
    display: inline-block;
    padding-right: 8px;
    font-size: 14px;
}
.pagination-lg>li>a, .pagination-lg>li>span {
    padding: 10px 16px;
    font-size: 14px;
    line-height: 1.3333333;
}

.coordinators-ls li {
    list-style: none;
}

.video-box {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.video-box iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}